Reddit /r/Pizzagate Archive

-StrangerThanFiction | 19 points | Nov 16 2016 19:26:31

Elites could be involved in sex slavery and mind control

There may be an even more sinister angle of pizzagate I haven't seen others post about. It sounds crazy at first but MKULTRA was real. There have been many conspiracy theories involving "illuminati" celebrities as well as mind controlled celebrities. Many of whom have shilled for Hillary. Also there was a woman that accused Hillary of rape and she also mentioned mind controlled. Many other witnesses/victims of other politicians have come forward with similar stories. I posted this on another sub before realizing I had to change the nsfw filter to access this one. Anyway, lots of eye-opening info here, especially last link that implicates The Clintons, Robert Byrd, Henry Kissinger, Jeffrey Epstein, Prince Andrew, and others. (Warning: graphic pics on that one.)

Monarch Programming: Celebrity Sex Slaves, including spirit cooker Lady Gaga

https://www.reddit.com/r/conspiracy/comments/5ck8bt/monarch_programming_celebrity_sex_slaves/?ref=search_posts

permalink

tudda | 4 points | Nov 16 2016 19:50:26

Tavistock.

permalink

MandalaIII | 3 points | Nov 16 2016 20:01:09

Monarch programming is integrated into every level of media. Check out Roseanne Barr's videos on YouTube.

permalink

filth98 | 0 points | Nov 16 2016 19:55:10

> could

permalink

CentiPetra | -1 points | Nov 16 2016 21:37:41

No fucking shit. I really wish people who joined this sub recently would shut the fuck up and stop posting until they are entirely caught up. This aspect was mentioned on the first or second day of this subreddit's creation.

permalink

-StrangerThanFiction | 3 points | Nov 16 2016 21:45:01

Ok thanks for the multiple F bombs. I have been reading up on this elsewhere and never saw this mentioned. I have also seen many posts elsewhere asking for help over here. That's all I was trying to do.

permalink

CentiPetra | 3 points | Nov 17 2016 00:45:00

Hey, I'm sorry for my earlier comment. I was in a really bad mood, and I took it out on you. My apologies.

permalink

-StrangerThanFiction | 2 points | Nov 17 2016 16:56:58

No worries

permalink

Parasymphatetic | -6 points | Nov 16 2016 19:59:53

Mind control, illuminati, spirit cooker lady gaga... you need a reality check dude, or a therapist. Holy jesus.

permalink

-StrangerThanFiction | 6 points | Nov 16 2016 20:07:48

I'm just trying to keep an open mind. MKULTRA did happen. I don't put anything past these people, not anymore

permalink